[Overview][Constants][Types][Classes][Index] | Reference for unit 'Zipper' (#fcl)

# Zip64_End_of_Central_Dir_Locator_type

Locator type

## Declaration

Source position: zipper.pp line 155

`type Zip64_End_of_Central_Dir_Locator_type = packed record`
`Signature: LongInt;` |  |
`Zip64_EOCD_Start_Disk: LongWord;` |  | Starting disk number for Zip64 End of Central Directory record.
`Central_Dir_Zip64_EOCD_Offset: QWord;` |  | Offset of Zip64 End of Central Directory record
`Total_Disks: LongWord;` |  | Total number of disks (contained in zip).
`end;`

## Description

Comes after the Zip64_End_of_Central_Dir_type.